load('prof_data_corrected.mat');
load('StB_run87.mat')
xPPT = [78.23	78.23	78.23   78.23   77.26	77.26	77.26	77.26	75.35	75.35   75.35	75.35];
zPPT_rel = [-0.65	-0.4	-0.35   -0.3    -0.52	-0.435	-0.39	-0.35	-0.5	-0.4    -0.34   -0.3];

zPPT_abs = interp1(p(31).x,p(31).z,xPPT) + zPPT_rel; %p(31) = p30, This is the initial profile measured just before the 15 minute benchmark run.

figure;
% run1 = 14;
% run2 = 82-13;
testrun = 65;

plot(p(1).x,p(1).z,'k')
hold on;
% plot(StB_p(run1).x,StB_p(run1).z);
% plot(p(run2).x,p(run2).z);
plot(p(testrun).x,p(testrun).z);

actualXPPT = [78.23	78.23	78.23  77.26	77.26	77.26	77.26	75.35	75.35];
actualZPPT_abs = zPPT_abs([1,2,4,5,6,7,8,9,10]);

% set(gca,'ColorOrderIndex',7)
plot(xAWG([13;14;15;16;17;19;20;21]),0.2*ones(1,8),'xr');
% plot(xPPT,zPPT_abs,'om');
plot(actualXPPT,actualZPPT_abs,'om');
% distance = getProbeDistanceToBed(run2+18,xPPT,zPPT_abs,p);
% plot(xPPT,distance+interp1(p(run2).x,p(run2).z,xPPT));
xlabel('cross-shore position [m]','Interpreter','Latex');
ylabel('vertical position [m]','Interpreter','Latex');
 legend('1/15 profile','Profile 13','Wave gauges','PPT','Interpreter','Latex','Location','SouthEast');
% legend('Initial profile','Wave gauges','PPT','Interpreter','Latex','Location','SouthEast');
xlim([74,81]);
grid on;

set(gcf,'color','w');
set(gca,'TickLabelInterpreter','Latex','Fontsize',12);
pos = get(gca,'Position');