function [PTime,PData] = getPPTData(data)
%Returns a matrix containing the PPT data in the order described in the
%control sheet. The input parameter is the datastructure saved in the .mat
%file.
PTime = data.Time;
PData = [data.PPT_236,...
        data.PPT_1041,...
        data.PPT_065,...
        data.PPT_058,...
        data.PPT_1039,...
        data.PPT_1038,...
        data.PPT_1037,...
        data.PPT_036,...
        data.PPT_1040,...
        data.PPT_262,...
        data.PPT_237,...
        data.PPT_035];
    
% PData = PData(PTime >=0,:);
% PTime = PTime(PTime >=0,:);

end

